/* ------------------ General ------------------ */
.secondary-hero {
    background-image: url(https://www.fraudconference.com/governmentsummit/2024/images/heroes/Government-Secondary-Hero-1170x390.png);
    height: 450px;
    background-repeat: no-repeat;
    background-position: right;
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    margin-bottom: 40px;
}
.secondary-hero h1 {
    font-size: 60px;
    width: 100%;
    height: 100%;
    margin: 0px;
    color: #FFF;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.secondary-page-format {
    max-width: 1500px; 
    margin: 0 auto;
}
h1,
h2,
h3,
h4,
h5,
h6,
.navbar-nav li {
  font-family: 'Montserrat', sans-serif;
}
.p-style, p {
    font-family: 'Proxima Nova', sans-serif;
    font-size: 18px;
    line-height: 25px;
}
.price-body .register-right p {
    font-size: 15px;
    line-height: 22px;
}
.btn-secondary {
    background-color: #11445A;
}
.btn-secondary a {
    color: #FFF;
}
/* ------------------ Home ------------------ */
#intro {
    background-position: center;
}
#more-intro {
    padding-left: 50px;
    padding-right: 50px;
    background: #11445A;
}
#sponsorcontent  {
    padding-left: 50px;
    padding-right: 50px;
}
#more-intro {
    font-size: 20px !important;
}
.home-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
    padding: 20px;
}
#intro .intro-content {
    padding: 20px;
    width: 80%;
    margin: 0 auto;
    max-width: 1200px;
    background-color: rgba(255, 255, 255, 0.75);
}
#intro h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 34px;
    font-weight: bold;
    font-size: 48px;
    margin: 100px auto 10px auto;
    text-transform: uppercase;
    color: #11445A;
}
#intro h3 {
    font-family: 'Montserrat', sans-serif;
    margin-top: 15px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    color: #11445A;
}
#hosted-by {
    background: transparent;
    padding: 40px 0px 80px 0px;
}
#hosted-by p {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold !important;
    margin-right: 10px;
    text-transform: uppercase;
    color: #11445A;
    vertical-align: bottom;
    font-size: 24px;
}
#hosted-by img {
    max-width: 250px;
}
.icon {
    width: 20%;
}
.icon img {
    width: 75%;
    max-width: 150px;
}
.icon p {
    padding: 5%;
    font-size: 18px;
    font-weight: bold;
    color: #11445A;
}
.bio-btn {
    background-color: #11445A; 
    border: 2px solid #11445A;
}
.bio-btn:hover {
    background-color: #0b5483; 
    border: 2px solid #0b5483;
}
#location {
    background-color: white;
}
.more-intro-container {
    color: white;
}
.home-location-container h2 {
    color: #11445A; 
    text-align: center !important;
}
/* .home-sponsor-container {
    color: white;
} */
.home-sponsor-container h2 {
    text-align: center;
}

#sponsor.home-section-sponsor-blocks h2 {
    text-align: center; 
    margin-top: 40px;
}
.home-section-sponsor-blocks .content-inner:first-child{
    border-top: solid 2px #11445A;
}
#sponsor {
    background: #FFF;
    color: #333;
    padding-bottom: 0px !important;
    text-align: left;
}
#sponsor h2 {
    color: #11445A; 
    padding-top: 50px;
}
.sponsor {
    align-items: center;
    padding: 2vw;
    width: 25%;
}
.sponsor a {
    text-align: center;
    width: 80%;
    background-color: white;
}
.sponsor img {
    text-align: center;
    width: 100%;
    background-color: white;
}
.home-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
    padding: 20px;
}
.sponsor {
    align-items: center;
    padding: 2vw;
    width: 25%;
}
.sponsor a {
    text-align: center;
    width: 80%;
    background-color: white;
}
.sponsor img {
    text-align: center;
    width: 100%;
    background-color: white;
}
#sponsorcontent a {
    color: white;
}
.sponsorContainerMask {
    overflow: hidden ;
    width: 100%;
    -webkit-mask: linear-gradient(to right,transparent, white 20%, white 80%, transparent);
    mask: linear-gradient(to right,transparent, white 20%, white 80%, transparent);
    margin: 40px 0px;
}
.scroll-container {
    overflow-x: auto;
    overflow-y: auto;
    white-space: nowrap;
}
#scrollContainer {
    width: max-content;
    flex-wrap: nowrap;
    animation: scroll 30s linear infinite;
}
@keyframes scroll {
    to { 
        transform: translate(calc(-50% - .5rem));
    }
}
.scroll-wrapper {
    display: inline-block;
    overflow: scroll;
    white-space: nowrap;
    overflow-x: hidden;
    overflow-y: hidden;
    background: #FFF;
    border: solid 2px #11445A;
    border-radius: 50%;
    margin: 10px;
}
.scroll-img  {
    width: 10vw ;
    min-width: 100px ;
    height: 10vw ;
    min-height: 100px ;
    margin: 20px ;
    cursor: pointer ;
    transition: .5s ease ;
}
.scroll-img a img {
    width: 100%;
    position: relative;
    top: 25%;
}
@media (min-width: 992px) {
    #intro {
        height: 100%;
    }
}
@media all and (max-width: 993px) {
    .top-intro {
        margin-top: 0px;
    }
    #intro {
        height: 100% !important;
    }
}
@media (min-width: 992px) {
    #intro {
        height: 100%;
    }
}
@media all and (max-width: 650px) {
    .icon p {
        font-size: 14px;
        line-height: normal;
        padding: 5%;
    }
    #intro h1 {
        font-size: 36px;
        margin: 50px auto 10px auto;

    }
}
@media all and (max-width: 500px) {
    #more-intro,
    #sponsorcontent  {
        padding-left: 20px;
        padding-right: 20px;
    }
    .home-two-column {
        width: 100%;
    }
    .home-flex {
        width: 100%;
    }
    #more-intro {
        padding-left: 30px;
        padding-right: 30px;
    }
    .home-flex .icons, 
    .home-flex .sponsors {
        flex-wrap: wrap;
    }
    .icon, 
    .sponsor {
        width: 100%;
        margin-top: 20px;
    }
    .icon p {
        font-size: 18px;
    }
}
@media all and (max-width: 500px) {
    #sponsorcontent  {
        padding-left: 20px;
        padding-right: 20px;
    }
    .home-flex {
        width: 100%;
    }
    .home-flex .sponsors {
        flex-wrap: wrap;
    }
    .sponsor {
        width: 100%;
        margin-top: 20px;
    }
}
/* ------------------ About ------------------ */
.about-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.about-flex p {
    width: 70%;
    padding-right: 50px;
}
.about-flex .about-img {
    width: 30%;
}
.about-img .in-text-img {
    width: 100%; 
    height: auto;
}
.about-sections {
    margin-bottom: 100px;
}
.about-sections h2 {
   color: #11445A; 
   text-align: center;
}
@media all and (max-width: 992px) {
    .about-flex p {
        width: 100%;
        padding-right: 0;
    }
    .about-flex .about-img {
        width: 100%;
    }
    .in-text-img {
        margin: 0 auto;
        width: 50% !important;
    }
}
/* ------------------ FAQ ------------------ */
.faq-section {
    text-align: left; margin-bottom: 100px;
}
.faq-section h2 {
    color: #11445A; text-align: center;
}
.faq-section p strong i {
    font-weight: bold !important;
}
.faq-section li {
    font-size: 18px;
    line-height: 25px;
}
.faq-section p {
    margin: 20px;
}
/* ------------------ Media ------------------ */
.media-section {
    text-align: left;
    margin-bottom: 100px;
}
/* ------------------ Sessions ------------------ */

.sessions {
    text-align: left;
}
.session-block {
    margin-left: 30px;
    border-bottom: none;
}
#sessions .concurrent-sessions .session-block,
#sessions .new-conf-type,
#sessions .session-block {
    border-bottom: none;
}
#sessions .new-conf-type {
    background: none;
    border: none;
}
#sessions h6 {
    font-size: 20px;
}
.break {
    margin: 2vw;
}
.page-break {
    margin: 40px 0;
    border-bottom: solid 1px #11445A;
    width: 100%;
}
.sessions-title {
    text-align: left;
    font-weight: bold;
    color: #11445A;
    /* border-bottom: #11445A 2px solid; */
    text-align: center;
    border-bottom: none;
}
#sessions-table {
    width: 100%;
    margin-bottom: 50px;
}
#sessions  h6 {
    margin: 40px 0px 10px 0px;
    color: #11445A;
}
/* ------------------ Location ------------------ */
.pin-icon {
    background: lightgray;
    background-color: #11445A;
    width: 120px;
    height: 120px;
    padding: 29px;
    margin: 0 auto 15px auto;
    border-radius: 66px;
    line-height: 68px;
}
.location-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
    padding: 20px;
}
.location-section {
    margin-bottom: 50px;
}
.map-section {
    background-color: white;
}
.hotel-section {
   margin-bottom: 100px;
}
.map-section h2, 
.hotel-section h2 {
    color: #11445A; 
    padding: 50px; 
    text-align: center !important;
}
.venue-title {
    font-size: 20px;
    line-height: 20px;
    color: #11445A;
    text-align: center;
}
.venue-title span {
    font-weight: bold;
}
#hotel-map {
    border: none !important;
}
.location-two-column {
    width: 70%;
}
.hotel-card {
    margin: 10px;
    border: 1px solid #11445A;
    text-align: left;
    width: 35%;
    max-width: 300px;
    min-width: 200px !important;
    transition: .5s;
}
.hotel-card:hover {
    scale: 1.05;
}
.hotel-card img {
    width: 100%;
}
.hotel-card .location-flex {
    padding: 0;
}
.hotel-card .hotel-disclaimer {
    width: 100%; 
    text-align: center;
}
.location-left-column {
    width: 40%;
    height: 250px;
    text-align: left;
    background-color: #ffffff;
}
.location-right-column {
    width: 60%;
    height: 250px;
    background-color: #ffffff;
}
.hotel-info {
    text-align: left;
}
.hotel-info h5 {
    font-weight: bold;
}
.hotel-info p,
.hotel-info small {
    font-weight: normal;
}
.hotel_rate {
    margin: 5px 0px 20px 0px
}
.hotel_icon {   
    width: 100%;
    text-align: center;
}
.hotel_icon img {
    width: 70%;
    margin: 0 auto;
}
.hotel-info-block {
    /* padding: 40px; */
    padding: 20px 20px 0px 20px;
}
.hotel-info-section {
    color: #11445A; 
    padding: 5px;
}
.hotel-title {
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
}
.hotel-reservation-btn {
    color: #11445A;
    font-weight: bold;
    text-decoration: underline;
}
.location-info-section {
    margin-top: 50px; 
    border-top: #11445A 1px solid;
    padding: 50px 0;
}
.location-info-section h5 {
    color: #11445A;
    font-size: 16px;
    margin: 10px 0px;
}
@media all and (max-width: 1300px) {
    .hotel-info-block {
        /* padding: 20px; */
        padding: 20px 20px 0px 20px;
    }
}
@media all and (max-width: 800px) {
    .hotel-info-block {
        padding: 10px;
    }
}
@media all and (max-width: 500px) {
    .location-two-column {
        width: 100% !important;
    }
    .location-two-column .location-left-column {
        width: 100% ;
    }
    .location-two-column .location-left-column img {
        width: 100% !important;
        height: auto;
    }
    .location-flex {
        width: 100%;
    }
    .location-flex .sponsor-bullet {
        flex-wrap: wrap;
    }
}
/* ------------------ Sponsorship ------------------ */
.sponsor-sections p,
.sponsor-sections li {
    font-size: 18px;
    text-align: left;
}
.sponsor-sections h2 {
    margin-bottom: 60px;
    margin: 50px 0 50px 0;
}
.sponsor-sections h4 {
    text-align: left;
    font-weight: normal;
}
.sponsor-sections h4 {
    color: #11445A;
    font-size: 18px;
    font-weight: bold;
}
.sponsor-sections h3 {
    color: #11445A;
}
.sponsor-sections .btn-primary {
    padding: 10px;
}
#sponsors-logo-container .secondary-page-format h2 {
   color: #11445A !important; 
}
#sponsors-logo-container {
    background-color: #FFF !important;
}
.sponsor-flip .sponsor-logo,
.sponsor-flip .sponsor-description-container {
    border: solid 2px #11445A;
}
.sponsor-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
    padding: 20px;
}
.sponsor-section {
    margin: 50px 0;
}
.sponsor-blocks h3 {
    margin: 150px 0 45px 0; 
    text-align: center;
    color: #11445A;
}
.sponsor-two-column {
    width: 50%;
}
.sponsor-left-column {
    width: 40%;
    background-color: #0f3448;
}
.sponsor-right-column {
    width: 60%;
    background-color: #11445A;
}
.why-sponsor {
    color: white;
}
.benefits-sponsor-container {
    padding: 0;
}
.benefits-sponsor {
    color: white;
    font-size: 1.6em;
    text-align: center;
    font-weight: bold;
    margin: 0;
}
.benefits-sponsoring-header-container {
    text-align: center; 
    position: relative; 
    top: 50%; transform: translateY(-50%);
}
#benefits-header {
    text-align: center;
    color: #11445A;
}
#sponsor-big-text {
    background-color: #11445A;
    margin: 50px 0px;
}
#sponsor-big-text h5 {
    color: #FFF;
    text-align: center;
    padding: 50px 10px;
    font-size: 18px;
    margin: 40px 0px;
}
.sponsor-card {
    border: solid 2px #11445A;
    margin: 10px;
}
.sponsor-card a {
    text-decoration: none !important;
}
.sponsor-card img {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.sponsor-title {
    width: 100%;
    background-color: #11445A;
}
.sponsor-title h4 {
    color: white;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}
.sponsor-card div p {
    padding: 10px;
    font-weight: normal;
    color: #333;
    text-align: left;
}
.sponsorbigtext h5 {
    font-size: 24px;
    color: #11445A;
    font-weight: bold;
}
.sponsorbigtext h5 em {
    font-size: 24px;
    color: #11445A;
    font-weight: bold;
}
.who-attends {
    justify-content: left;
}
.who-attends ul {
    margin: 0;
}
.benefits-sponsorship-section .bullet {
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-content: flex-start;
    align-items: center;
    width: 20%;
    margin: 0px 5px;
}
.benefits-sponsorship-section .bullet p {
    text-align: center;
}
.benefits-sponsorship-section .bullet img {
    width: 50%;
    margin-bottom: 20px;
}
.prospectus-text {
    width: 50%;
}
.prospectus-img{
    width: 50%;
    margin: 25px 35px 25px 0;
    max-width: 400px;
}
.prospectus-text h3, 
.prospectus-text h3 i {
    margin-top: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    text-align: left;
}
.prospectus {
    align-items: center;
    margin-top: 50px;
}
#prospectus, 
.prospectus-form#form,
#formModal {
    display: none;
}
.prospectus-text .btn-left {
    text-align: left;
}
.prospectus-text .btn-left a {
    font-weight: normal;
}
.secondary .modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80vw;
    height: 620px;
    background-color: #FFF;
    border: solid #11445A 2px;
    border-radius: 30px;
    color: #11445A;
    width: 350px;
    transition: max-height 0.4s ease, opacity 0.8s ease;
}
.secondary #modal-header {
    margin: 20px 40px 20px 0;
    text-align: left;
}
.secondary .modal-body div p {
    padding: 10px;
}
.secondary #modal-close h2 {
    color: #11445A;
    position: absolute;
    right: 20px;
    top: -20px;
    font-size: 24px;
}
.secondary #modal-header h3 {
    font-size: 18px;
}
.sponsor-sections .flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    flex-wrap: wrap;
}
@media all and (max-width: 500px) {
    .sponsor-two-column {
        width: 100%;
    }
    .sponsor-flex {
        width: 100%;
    }
    .sponsor-flex .sponsor-bullet {
        flex-wrap: wrap;
    }
    .benefits-sponsor {
        padding: 30px;
    }
}
/* --------- FLIP CARDS LEVELS --------- */
.sponsor-flip {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -webkit-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -ms-transform: perspective(1000px);
    transform: perspective(1000px);
    -webkit-transform-style: preserve-3d; 
    -moz-transform-style: preserve-3d; 
    -ms-transform-style: preserve-3d; 
    transform-style: preserve-3d; 
    position:relative;
    float:left;
    margin:20px;
}
.sponsor-flip {
    width: 325px;
    height: 325px;
}
.sponsor-logo,
.sponsor-description {
    width: 100%;
    height: 100%;
}
.sponsor-logo {
    background-size: cover;
    background-position: center center;
    -ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    overflow: hidden;
    position: absolute;
    top:0;
    -webkit-backface-visibility: hidden; 
    backface-visibility: hidden;
}
.sponsor-logo img {
    width: 100%;
}
.sponsor-level {
    position: absolute;
    bottom: 30px;
    width: 90%;
    background: #11445A;
    opacity: 70%;
}
.sponsor-level h4 {
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    color: #FFF;
    text-transform: uppercase;
}
.sponsor-flip .sponsor-logo {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    transform-style: preserve-3d;
    z-index: 1;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    border-radius: 50%;
}
.sponsor-flip:hover .sponsor-logo {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    transform-style: preserve-3d;
}
.sponsor-description {
    background-size: cover;
    background-position:center center;
    -ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    overflow: hidden;
    position: absolute;
    top:0;
    -webkit-backface-visibility: hidden; 
    backface-visibility: hidden;
}
.sponsor-flip .sponsor-description {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
    transform-style: preserve-3d;
    z-index: 1;
}
.sponsor-flip:hover .sponsor-description {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    transform-style: preserve-3d;
}
.sponsor-description-container {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    position: relative;
    top: 50%;
    background: #FFF;
    color: #11445A;
    border-radius: 10px;
    padding: 20px;
    -ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    -webkit-transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);
    -ms-transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);
    transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);
    transform-style: preserve-3d;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px;
    border-radius: 50%;
}
.sponsor-description-container p {
    font-size: 12px;
    text-align: center;
    margin: 0;
    padding: 20px 0 0 0;
    font-weight: normal;
    color: #333;
}
.sponsor-flip:hover .sponsor-description-container {
    -webkit-transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
    -ms-transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
    transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
    transform-style: preserve-3d;
}
.clearfix{
    clear: both;
}
#sponsors-logo-container {
    background-color: #11445A;
}
#sponsors-logo-container .secondary-page-format h2{
    color: #FFF; 
    padding: 50px 0 50px 0;        
}
.btn-primary:hover {
    cursor: pointer;
}
/* end */

@media all and (max-width: 500px) {
    .secondary #modal-header {
    margin: 10px 30px 10px 0;
    }
    .secondary #modal-header h3 {
    font-size: 12px;
    }
}
@media all and (max-width: 600px) {
    .sponsor-sections .flex .bullet {
        width: 50%;
    }
    .prospectus-img, 
    .prospectus-text {
        flex-wrap: wrap;
        width: 100%;
    }
    .prospectus-text {
        margin-top: 40px;
    }
    .prospectus-text {
        text-align: center;
    }
    .prospectus-text h4,
    .prospectus-text p {
        padding: 0px 20px;
        text-align: left;
    }
}
/* ------------------ Registration ------------------ */
.price-body h2 {
    text-align: center;
    margin: 50px 0 20px 0;
    color: #11445A;
} 
.toggle-title {
    text-align: center;
    margin: 50px;
    color: #11445A;
}
.pricing-left h5 {
    color: #11445A;
    font-size: 16px;
}
.price-body h5, 
.price-body p,
.pricing-left {
    text-align: center;
}
.pricing-right p {
    text-align: left;
    font-size: 15px;
}
.price-body {
    margin: 50px 0px;
}
.space-evenly .btn-div, 
.space-evenly .btn-primary {
    width: 200px;
    padding: 5px;
    margin: 20px;
    text-align: center;
    font-weight: normal;
}
.pricing-page-break {
    margin: 40px 0;
    border-bottom: solid 1px #11445A;
    width: 100%;
}
.pricing-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-around;
    padding: 0px;
}
.pricingContainer {
    margin: 20px;
}
.pricingBlocks .pricing-left {
    margin-right: 20px;
    border: solid #11445A 2px;
    padding: 10px;
    width: 250px;
}
.pricingBlocks .pricing-right {
    margin-left: 20px;
    padding: 10px;
    text-align: left;
}
.section-container-small {
    width: 100%;
    padding: 2% 10%;
    max-width: 1200px;
    margin: 0 auto;
}
.pricingBtn {
    padding: 5px;
}
.toggleBtn {
    font-size: 16px;
}
#groups {
    margin-top: 50px;
    text-align: left;
}
#groups h5 {
    color: #11445A;
}
#groups a {
    font-weight: bold;
}
@media all and (max-width: 600px) {
    .toggleBtn {
        width: 80px !important;
        padding: 5px !important;
        margin: 10px !important;
    }
        .pricingBlocks .pricing-right, 
        .pricingBlocks .pricing-left {
        margin: 0px;
        border: none !important;
        padding: 2px; 
        width: 100%;
        text-align: center;
    }
    .pricingBlocks {
        justify-content: center;
        border: solid #11445A 2px;
    }
}
@media all and (max-width: 600px) {
    .secondary-hero {
        height: 250px;
        margin-bottom: 20px;
    }
    .secondary-hero h1 {
        font-size: 25px;
        margin: 0px;
    }
}

/* ---------------------------------------- FOOTER ---------------------------------------- */
footer {
    background-color: #11445A; 
    color: #FFF;
}
footer .line {
    border-top: 1.5px solid #FFF;
}
footer .flex {
    flex-wrap: nowrap;
}
.footer-row {
    margin: 30px 0;
    width: 100%;
}
.footer-section-left {
    text-align: left;
    width: 70%;
    flex-wrap: wrap ;
    display: flex;
}
.footer-text-section {
    text-align: left;
    width: 90%;
    flex-wrap: wrap ;
    display: flex;
    padding-left: 20px;
}
.footer-text-section p,
.footer-text-section small {
    border-left: solid #FFF 2px; 
    padding-left: 20px;
}
.footer-text-section small {
    /* font-weight: 400; */
    /* font-size: 10px; */
}
.logo {
    width: 10%;
    max-width: 150px;
    min-width: 100px;
    flex-wrap: wrap-reverse ;
}
.footer-link-section {
    justify-content: space-between;
}

.footer-links {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.footer-links p {
    color: #FFF;
}
#become-sponsor {
    justify-content: right;
}
.big-footer-link{
    color: #FFF;
    text-decoration: underline;
    font-weight: bold;
}
.big-footer-link:hover {
    color: #FFF;
    text-decoration: none;
}
.little-footer-link {
    color: #FFF;
    text-decoration: underline;
}
.little-footer-link:hover {
    color: #FFF;
}
.social-icons {
    width: 30px;
    align-items: center;
    justify-content: right;
}
.footer-text-section .acfe {
    width: 60%;
}
.social {
    width: 40%;
    text-align: right;
}
.social .icon img {
    margin: 5px;
    width: 25px;
    border: solid 1.5px #FFF;
    border-radius: 50px;
    display: inline-block;
    margin: 0 4px;
    padding: 3px;
    width: 30px;
}
.social .icon img:hover{
    background: #23898D;
}
footer .page-container {
    max-width: 1500px;
    margin: 0 auto;
}

.footer-logos img {
    /* max-width: 100%; */
}
.footer-logos img {
    width: 100%;
    min-width: .75in !important;
    max-width: 1.75in !important;
}





/* MEDIA QUERIES */

@media all and (max-width: 1250px) {
    .footer-text-section {
        width: 89%;
    }
}
@media all and (max-width: 1150px) {
    .footer-text-section {
        width: 88%;
    }
}
@media all and (max-width: 1050px) {
    .footer-text-section {
      width: 86%;
    }
  }
  @media all and (max-width: 950px) {
    .footer-text-section {
      width: 85%;
    }
  }
  @media all and (max-width: 820px) {
    .footer-text-section {
      width: 80%;
    }
  }
  @media all and (max-width: 800px) {
    .footer-text-section {
      width: 80%;
    }
  }
  @media all and (max-width: 700px) {
    footer .flex {
        flex-wrap: wrap;
    }
    .secondary-icon img {
      padding: 10px;
      max-width: 100%;
    }
    .page-container {
      padding: 0% 0%;
    }
    .footer-text-section {
      width: 70%;
    }
    /* .social .icon img {
      margin: 3px;
      width: 20px;
    } */
    .fc-news img {
      display: none;
    }
  }
  @media all and (max-width: 600px) {
    .footer-section-left {
      width: 100%;
    }
    .footer-text-section {
      width: 100%;
      padding-left: 0 !important;
      text-align: justify;
    }
    .logo, 
    .footer-text-section .acfe,
    .social {
      width: 100%;
      padding: 10px;
      margin: 0 auto;
    }
   .footer-text-section small {
      border: none;
    }
    .footer-logos img {
      border-right: none;
      padding-right: 20px;
      padding: 0;
      margin: 0 auto;
    }
    .social {
      width: 100%;
      margin: 10px auto;
      text-align: center;
    }
    /* .social .icon img {
        margin: 3px;
        width: 35px;
    } */
  }